<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css}"/>
    <link rel="stylesheet" th:href="@{/css/style.css}">

    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}">
    </script>
</head>
<body>


<div class="container shadow-lg p-3 mb-5 bg-white rounded">
    <div th:insert="~{fragments/fragments::navbar(1)}">No navbar</div>
    <div class="row">
        <div class="col-sm ">
            <img src="/static/images/Banks.png" style="width: 200px" alt="dwa" th:src="@{/images/Banks.png}"/>
        </div>
        <div class="col-sm justify-content-center align-self-center">
            <h2 th:utext="#{home.header}">Welcome!</h2>
            <p th:utext="#{home.text}">Welcome!</p>
            <div th:insert="~{fragments/fragments::button}">No button</div>
        </div>
    <div th:insert="~{fragments/fragments::footer}">No footer</div>

</div>
</body>
</html>